@charset "utf-8";

/* SP：faq_sp.css
 * **************************************************
 *
 * **************************************************
 */
#content .mainCon h1.faq {
	background: url(../../manual/images/mark_faq.png) no-repeat left top;
	background-size: 14%;
	border-bottom: none;
	padding: 0 0 0.5em 16%;
}
#content .mainCon div + h2 {
	margin: 5em 0 0 0;
}
/* faq */
#content section .faqBox {
	border: 3px solid #04ABA7;
	border-radius: 10px;
	margin: 10px 0 15px;
	padding: 1.5em 1em;
}
#content section dt {
	background: url(../images/icon_q.gif) no-repeat left top;
	background-size: 24px 24px;
	color: #666666;
    cursor: pointer;
	font-size: 1.3em;
	padding: 0 0 0 36px;
}
#content section dd {
	background: url(../images/icon_a.gif) no-repeat left 3px;
	background-size: 24px 24px;
	font-size: 1em;
	margin: 1.5em 0 0 0;
	padding: 0 0 0 36px;
	display: none;
}
#content section p {
	font-size: 1.4em;
}
#content section p + p {
	margin: 20px 0 0 0;
}
#content section p.red {
	color: #ef1716;
}
#content section p a {
	color: #666666;
}
#content section .faq img {
	height: auto;
	max-width: 100%;
}
